* { margin:0; padding:0;}

body{
	padding:0; 
	margin:0;
	width:100%; 
	vertical-align:top;
	text-align:left;		
	background:fixed url(images) top #fff;}
body,td,th,input,div,select,p{font-size: 14px;color:#000000;font-family:Arial, Helvetica, sans-serif}
a {color:#FFFF00; text-decoration:none;  }
a:hover{ color:#000; text-decoration:none}
.clr{clear:both}

#headColumn{ width:1025px; margin:0 auto;}
#headColumn .logo{float:left; background:url(images/header_top_left.jpg) no-repeat; width:325px; height:95px; cursor:hand;}
#headColumn .logo_R{float:right; text-align:right;padding-top:5px; background:url(images/header_top_right_btm.jpg) no-repeat bottom;padding-left:10px; width:680px;padding-right:10px; height:90px;}


#headColumn .head_Bot{background:url(images/header_btm_left.jpg) no-repeat; clear:both; height:32px; width:1005px; padding:0 10px; overflow:hidden;}
#headColumn .head_Bot .head_BotL{float:left; width:660px; height:32px; line-height:32px; overflow:hidden; padding:0px;}
#headColumn .head_Bot .head_BotR{float:right; width:230px; padding-left:25px;color:#999;}


#bodyColumn{ width:1005px; clear:both; margin:0 auto; background:url(images/content_top.jpg) center top repeat-y; overflow:hidden; padding:10px 30px;}
#bodyColumn .bar_title{ height:32px; text-align:center; font:bold 13px/32px Arial, Helvetica, sans-serif; color:#333;background:url(images/cate_title.jpg);width:210px;}
#bodyColumn .bar_line{ border:1px solid #E6E6E6; height:1%; border-top:none; overflow:hidden; clear:both; margin-bottom:10px;}
#bodyColumn .bar_line0{ border:1px solid #E6E6E6; height:1%; border-top:none; overflow:hidden; clear:both; margin-bottom:10px;}
#bodyColumn .bar_line1{ border:1px solid #000000; height:1%; overflow:hidden; clear:both; margin-bottom:10px; text-align:center;}
#bodyColumn .bar_line .Currency{width:130px;margin:5px auto}
#bodyColumn .bar_line ul{ margin:0; padding:0; list-style-type:none}
#bodyColumn .bar_line li{ width:210px; display:block; float:left;text-align:left; line-height:22px;}
#bodyColumn .bar_line li a{font-size:12px; color:#666; padding:0 20px; background:url(images/dot.gif) no-repeat left; background-position:10px;}
#bodyColumn .bar_line li a:hover{text-align:left;line-height:22px;background:url(images/dot_over.gif) no-repeat left; background-position:10px;}
#bodyColumn .bar_title_long{ height:32px; clear:both;text-align:left; text-indent:20px; background:url(images/title_bg.jpg); font:bold 13px/32px Arial, Helvetica, sans-serif; color:#900;}
#bodyColumn .bar_title_long a{ color:#666}


#bodyColumn .leftColumn{ width:0px; float:left;margin:0;padding:0;background:#fff}
#bodyColumn .leftColumn .bar_line a{ text-indent:20px; display:block;}
#bodyColumn .leftColumn .bar_line_left { border:1px solid #E6E6E6; height:1%; border-top:none; overflow:hidden; clear:both; margin-bottom:10px;}
#bodyColumn .leftColumn .bar_line_left a{ text-indent:20px; display:block;padding:3px 0;font-size:14px;text-align:left}
#bodyColumn .leftColumn .bar_line_left a:hover{color:#fff;background:#666;}

#bodyColumn .rightColumn{ width:1005px; float:right;margin:0;padding:0;background:#fff}

#bodyColumn .rightColumn0{ width:1005px; float:right;margin:0;padding:0;background:#fff}
#bodyColumn .rightColumn0 .left_con{width:1005px; float:left;margin:0;padding:0;}
#bodyColumn .rightColumn0 .left_con .bar_title_long0{ height:32px; clear:both;text-align:left; text-indent:20px; background:url(images/header_btm_left.jpg); font:bold 13px/32px Arial, Helvetica, sans-serif; color:#FFFFFF;}
#bodyColumn .rightColumn0 .left_con .bar_title_long0 span{width:210px;float:left;margin:0;padding:0;}
#bodyColumn .rightColumn0 .left_con .bar_line0{ border:1px solid #E6E6E6; height:1%; border-top:none; overflow:hidden; clear:both; margin-bottom:10px;}
#bodyColumn .rightColumn0 .right_con{width:210px; float:right}

#bodyColumn .rightColumn .leftpart{ width:400px; float:left; padding-top:10px; padding-left:10px; text-align:center}
#bodyColumn .rightColumn .rightpart{ width:400px; float:right; padding-top:20px; margin-right:10px; padding-bottom:10px;}
#bodyColumn .rightColumn .rightpart b{font:bold 12px/24px Arial, Helvetica, sans-serif; color:#333;}
#bodyColumn .rightColumn .rightpart a{font:100 11px/20px Arial, Helvetica, sans-serif; color:#333;}
#bodyColumn .rightColumn .rightpart a:hover{color:#888; text-decoration:underline;}
#bodyColumn .rightColumn h5{font:500 18px/30px Verdana, Geneva, sans-serif; margin:0; padding:0; margin-top:10px;}
#bodyColumn .rightColumn .rightpart .Overview{font:100 11px/15px Verdana, Geneva, sans-serif; color:#666;}
#bodyColumn .rightColumn .view_Box{border:1px solid #ccc; padding:10px; margin-top:15px;font:100 11px/20px Arial, Helvetica, sans-serif; color:#333;}
#bodyColumn .rightColumn .view_Box h1{font:bold 13px/15px Arial, Helvetica, sans-serif; color:#333; margin:0; text-transform:capitalize; padding-bottom:5px;}
#bodyColumn .rightColumn .view_Box h3{margin:0; padding:0; font:14px; line-height:45px; }
#bodyColumn .rightColumn .view_Box span{color:red; font:bold 24px/30px Georgia, "Times New Roman", Times, serif;}
#bodyColumn .rightColumn .content{clear:both; border:1px solid #CCC; padding:10px; line-height:15pt; background-color: #F5F5F5; margin-top:15px}


#FootColumn{ width:965px; height:120px;margin:0 auto; min-height:100px;text-align:center; padding:30px; clear:both; background:url(images/footer_bg.jpg) repeat-x;}
#FootColumn .FootColumn_L{width:965px; height:60px; text-align:left; padding-top:20px;padding-left:1px;font:bold 15px/24px Arial, Helvetica, sans-serif; color:#333;}
#FootColumn .FootColumn_L a{color:#000000; padding:0 10px; font:bold 15px/24px Arial, Helvetica, sans-serif; text-transform:capitalize}
#FootColumn .FootColumn_L a:hover{color:#FF0000;}
#FootColumn .FootColumn_R a{color:#000; padding:0 10px; font:bold 12px/24px Arial, Helvetica, sans-serif; text-transform:capitalize}
#FootColumn .FootColumn_R a:hover{color:#555;}

#FootColumn Bottom{ width:945px;margin:0 auto; min-height:100px;text-align:center; padding:30px; clear:both; }
#FootColumn .Bottom a{color:#000; padding:0 10px; font:bold 15px/24px Arial, Helvetica, sans-serif;}
#FootColumn .Bottom a:hover{color:#FF0000;}
/*产品目录*/
#insort { width:208px; margin:0 auto;padding:0;}
#insortline { margin:0; padding:0; overflow:hidden;}
#insortnsort {text-align:left;width:130px;}
.ProTitle {text-align:left;}
.ProTitle a{ font:bold 12px/15px Arial, Helvetica, sans-serif;color:#444; padding:5px 0;padding-left:7px;  display:block;border-bottom:1px solid #ddd;}
.ProTitle a:hover{background:#F7F7F7; border-bottom:1px solid #ddd;color:#f00;}

.ProTitle200{height:22px;text-align:left; padding-left:10px; width:170px; border-bottom:1px dotted #ddd;}
.ProTitle200 a{ font:100 11px/22px Arial, Helvetica, sans-serif;color:#444}
.ProTitle200 a:hover{color:#F00;}
.ProTitleHover200 {height:22px;text-align:left; padding-left:10px;width:170px;}
.ProTitleHover200 a{font:100 11px/22px Arial, Helvetica, sans-serif;color:#F00;}

.classstyle{width:208px;text-align:left;border-bottom:1px dashed #ddd; line-height:18px; padding:5px 0; text-indent:8px; font-weight:bold;}
.classstyle a{ color: #006600;font-size:12px;}
.classstyle a:hover{ color: #f00}
.sort{VISIBILITY: hidden; WIDTH: 184px; position:absolute;margin-top:0px; overflow:hidden; z-index:999; background-color:#FFFFFF; border:1px solid #858585}
/*产品目录*/

#showpage {  text-align:center;line-height:30px; font-size:12px;clear:both;  color:#000; font-weight:100; margin:10px 0;}
#showpage a{ font-family:arial; text-decoration:none; color:#000; font-size:11px; font-weight:bold; background:#fff; border:1px solid #666; padding:0 5px;}


.hw00{ float:left; width:250px; height:300px;overflow:hidden; margin:2px 0px;padding:0}
.hw1{ text-align:center; width:240px; margin:0 auto;margin-top:10px;height:195px; overflow:hidden;padding:0;}
.hw1 a img{ border:0; max-width:225px; max-height:180px; width:expression(this.width > 225 && this.height < this.width*180/225 ? 225: true);  height: expression(this.height > 180 ? 180: true);margin-top: expression(this.height < 195 ? (195-this.height)/2: 0); }
.hw2{ width:240px;margin:0 auto;text-align:center;}
.hw2 b{font:100 12px/16px Arial, Helvetica, sans-serif; color:#900;}
.hw2 br{ line-height:7px;}
.hw2 a{ font:bold 12px/16px Arial, Helvetica, sans-serif; color:#444; text-transform:capitalize;}
.hw2 a:hover{color:#006600;}
.hw2 span{ color:#f00; font:bold 13px/26px Arial, Helvetica, sans-serif;}
.hw2 s{color:#666;}